a:link {color: #1C3132; text-decoration: underline;}
a:active {color: #1C3132; text-decoration: underline;} 
a:visited {color: #1C3132; text-decoration: underline;}  
a:hover {color: #CC0000; TEXT-DECORATION: none} 
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/background_main.jpg);
	background-color: #C2C0C1;
	align: center;
	text-align: center;
	display: block;
	}
P {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1C3132; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif} 
.subtitle {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1C3132; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #1C3132}  
SELECT {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1C3132; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.green {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #339933} 
a.green:link {color: #339933; text-decoration: underline} 
a.green:visited {color: #CCCC00; text-decoration: underline} 
a.green:active {color: #999999; text-decoration: underline} 
a.green:hover {color: #333333; text-decoration: underline} 
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: bold;
	font-size: 11px;
	color: #1C3132;
} 
a.nav:link {color: #1C3132; text-decoration: none} 
a.nav:visited {color: #1C3132; text-decoration: none} 
a.nav:active {color: #1C31320; text-decoration: none} 
a.nav:hover {
	color: #0000FF;
	text-decoration: underline;
}
.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000} 
a.small:link {color: #666699; text-decoration: underline} 
a.small:visited {color: #666699; text-decoration: underline} 
a.small:active {color: #666699; text-decoration: underline} 
a.small:hover {color: #000000; text-decoration: underline} 
.small2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #1C3132}
a.small2:link {color: #1C3132; text-decoration: underline} 
a.small2:visited {color: #1C3132; text-decoration: underline} 
a.small2:active {color: #1C3132; text-decoration: underline} 
a.small2:hover {color: #FF0000; text-decoration: underline} 
.title {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 15px; color: #004186; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal} 
a.title:link {color: #004186; text-decoration: none} 
a.title:visited {color: #004186; text-decoration: none} 
a.title:active {color: #004186; text-decoration: none} 
a.title:hover {color: #C70A28; text-decoration: none} 
.title2 {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 13px; color: #b8bdc2; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal} 
a.title2:link {color: #b8bdc2; text-decoration: none} 
a.title2:visited {color: #b8bdc2; text-decoration: none} 
a.title2:active {color: #b8bdc2; text-decoration: none} 
a.title2:hover {color: #C70A28; text-decoration: none} 
.red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0000; font-weight: normal; font-style: normal; line-height: normal; font-variant: normal;
} 
a.red:link {color: #CC0000; text-decoration: underline} 
a.red:visited {color: #CCCC00; text-decoration: underline} 
a.red:active {color: #CC0000; text-decoration: underline} 
a.red:hover {color: #003399; text-decoration: underline}
.grey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999} 
a.grey:link {color: #999999; text-decoration: underline} 
a.grey:visited {color: #999999; text-decoration: underline} 
a.grey:active {color: #999999; text-decoration: underline} 
a.grey:hover {color: #003399; text-decoration: underline}
.copyright {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF}
a.copyright:link {color: #FFFFFF} 
a.copyright:visited {color: #FFFFFF} 
a.copyright:active {color: #FFFFFF} 
a.copyright:hover {color: #FF0000; text-decoration: none}
.style3 {COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #006699;
}
